<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="author" content="Olav Martos">
        <meta name="description" content="Segunda pagina de HTML, BD">
        <title>Base de datos</title>
        <link rel="icon" type="image/png" href="img/favicon.png">
    </head>
    <body>
        <header id="up">
            <h1>Bienvenido a M2</h1>
            <h2>Estamos aqui para aprender sobre Bases de datos</h2>
            <h3>En esta pagina se veran distintos articulos que explican la forma en la que el Modulo 2 funciona junto a enlaces a algunos apuntes</h3>
            <nav>
                <ul>
                    <li><a href="index.html">Indice</a></li>
                    <li><a href="#art1"><i>Que es este modulo?</i></a></li>
                    <li><a href="#art2"><i>Que se ha hecho hasta ahora</i></a></li>
                    <li><a href="#art3"><i>Que va antes de M2</i></a></li>
                    <li><a href="#art4"><i>Que va despues de M2</i></a></li>
                    <li><a href="audio.html">Audio</a></li>
                    <li><a href="video.html">Video</a></li>
                    <li><a href="tabla.html">Tabla</a></li>
                    <li><a href="formulario.html">Formulario</a></li>
                </ul>
            </nav>
        </header>
        <main>
            <section>
                <h2>M2</h2>
                <article id="art1">
                    <h3>Que es este modulo?</h3>
                    <p>M2 es uno de los tantos modulos que encontramos en DAMv (Desarrollo de Aplicaciones Multiplataforma, especializado en Videojuegos).<br>Este en concreto se trata de aprender la estructura y componentes que forman una Base de datos</p>
                </article>
                <article id="art2">
                    <h3>Que se ha hecho hasta ahora?</h3>
                    <p>Hasta este el dia en el que se ha redactado hoy, 04/10/2022. Se ha hecho la Introduccion a las bases de datos, el Diagrama Entidad-Relacion y el Modelo Relacional</p>
                    <ol>
                        <li><a href="https://docs.google.com/document/d/1B2WWw5oaDtez0mdIYSvhHGMC4L2NHe0CyTMyT-fGVPs/edit?usp=sharing" target="_blank">Introduccion a las bases de datos</a></li>
                        <li><a href="https://docs.google.com/document/d/17Ssn91JjByJDVef_gxM8Ib0PePMIdNdvMUEJXgR-dWM/edit?usp=sharing" target="_blank">Diagrama Entidad-Relacion</a></li>
                        <li><a href="https://docs.google.com/document/d/1dUEacn5S8L7pr6E42-4PXt6RMOv2GqBX_atPjOLYQcs/edit?usp=sharing" target="_blank">Modelo Relacional</a></li>
                    </ol>
                </article>
            </section>
            <section>
                <h2>Otra Informacion</h2>
                <article id="art3">
                    <h3>Que va antes de M2</h3>
                    <p>El modulo que va antes de Bases de datos es M1, Sistemas Informaticos, pero es un modulo que en el Curso actual, 2022/23, se hace en segundo</p>
                </article>
                <article id="art4">
                    <h3>Que va despues de M2</h3>
                    <p>El modulo que va despues de Bases de datos se trata de M3 Programacion, donde estamos creando unos primeros archivos en C# de para habituarnos a este lenguaje de programacion</p>
                </article>
            </section>
        </main>
        <br><br><br><br>
        <footer>
            <h3>Created by Olav Martos</h3>
            <div>
                <p>Informacion de contacto:</p>
                <div>
                    <p><b>OLAV MARTOS ACEÑA</b><br>Estudiant de DAMv1 - Aula 309<br><br>Institut Tecnològic de Barcelona (ITB)<br></p>
                    <address>c/ d'Aiguablava 121, 08033 Barcelona</address>
                    <a href="#up">olav.martos.7e4@itb.cat</a>
                </div>
            </div>
        </footer>
    </body>
</html>
